#include <iostream>

using namespace std;

int main() {
    int a, b;
    cout <<"Введите число: \n";
    cin >>a;
    cout <<"Введите делитель: \n";
    cin >>b;
    if (a%b == 0) cout<<"Число делится без остатка\n";
    else cout<<"Число делится с остатком\n";
    system ("pause");
    return 0;
}
